@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic);

/* = DEFAULT STYLES = */
body {margin:0;font-size:14px;font-family: 'Open Sans', sans-serif;background:url(../images/background.jpg);background-size:cover;background-postion:center center; background-attachment:fixed;background-repeat:no-repeat;}

/* = DEFAULT - LINKS = */
a {text-decoration:none;font-weight:bold;color:#053b5f;}
a:hover {text-decoration:none;color:#900002;}

/* = DEFAULT - TEXT ITEMS = */
p {margin:20px 0;line-height:1.75em;}

/* = DEFAULT - HEADINGS = */
h1 {font-size:32px;border-bottom:2px solid #900002;font-weight:bold;}
h2 {font-size:24px;}
h3 {font-size:22px;color:#053b5f;font-weight:bold;text-transform:uppercase;}
h4 {}
h5 {}
/* = DEFAULT - Custom Bootstrap = */
.container {max-width:1000px;margin:0 auto;}

/* = HEADER = */
header {background:#fff url(../images/header-bg.png) repeat-x;border-top:5px solid #053b5f;}
.header-inner {padding:15px;}
/* HEADER - LOGO */
.logo {margin-top:10px;padding-right: 5px;}
.logo img:hover  {opacity:.8;}

/* Brand Logo */
.brand-logo {margin-top:30px;text-align:center;}

/* = CALL TO ACTION = */
.c2a {text-align:right;}
.c2a span {display:block;}
.tagline {color:#053b5f;font-weight:bold;text-transform:uppercase;}
.tel {font-size:32px;color:#900002;font-weight:bold;}
.tel a {color:#900002;}
address {font-weight:bold;margin-bottom:0px;}

/* = NAVIGATION = */
nav {background:#053b5f;border-top:4px solid #900002;-webkit-box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.44);
-moz-box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.44);
box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.44);}
.navbar-default {border-radius:0px;border:0;background:transparent;text-align:center;}
.navbar-default .navbar-nav > li > a {color:#fff;font-weight:normal;text-transform:uppercase;}
.navbar-default .navbar-nav > li:last-child > a {}
.navbar-default .navbar-nav > li > a:hover {color:#fff;background:#900002;}
.nav li.active a {}
.dropdown-menu {margin-top:-2px;background:transparent;box-shadow:none;border:none;border-radius:0px;padding:0px;}
.dropdown:hover .dropdown-menu {display: block;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {}
.navbar-default .dropdown-menu > li > a {}
.navbar-default .dropdown-menu > li > a:hover {}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#fff;background:#900002;}
.navbar-default .navbar-nav>li>a:focus {color:#fff;background:#900002;}
.navbar-toggle {}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {background:#900002;}
.navbar-default .navbar-toggle .icon-bar {}
/* Centering Nav */
.navbar .navbar-nav {display: inline-block;float: none;margin-bottom:-5px;}
.navbar .navbar-collapse {text-align: center;}

/* = BANNER = */
#banner {}
.banner-inner {padding:0px;}
.carousel-inner {border:none;-webkit-box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.44);
-moz-box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.44);
box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.44);}

/* = FEATURE = */
#feature {margin:0 auto;background:#053b5f;border-top:3px solid #900002;border-bottom:5px solid #900002;-webkit-box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.44);
-moz-box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.44);
box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.44);}
.feature-inner {padding:15px;}
.feature-inner a:hover {text-decoration:none;}
.feature-box {-webkit-box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.44);
-moz-box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.44);
box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.44);}
.feature-box:hover {opacity:.5;}
.feature-box h3 {background:#faae17;color:#fff;text-align:center;padding:5px 0px;margin:0;font-size:20px;border-bottom:3px solid #900002;text-shadow:1px 1px 0px #333;}

/* = MAIN = */
main {text-align:left;color: #000;font-size: 14px;}
.main-inner {background:url(../images/transparent-white.png);margin:20px auto;border:2px solid #faae17;-webkit-box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.44);
-moz-box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.44);
box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.44);}

/* = SECTION = */
section {}
section .col-lg-4{margin: 0;}
section .row{padding: 0 2%; margin: 1% 0;}

	

blockquote {padding: 10px 20px;margin: 0 0 20px;font-size: 17.5px;border-left: 5px solid #900002;}
/* = FLOATED IMAGES = */
img.pull-left {margin:20px 20px 20px 0px;}
img.pull-right {margin:20px 0px 20px 20px;}

/* = ASIDE = */
aside {text-align:left;border-left:2px solid #eee;}

/* CONTACT FORM */
#contactform label {cursor:pointer;color: #000;font-size:12px;}
#contactform button {width:100%;background:#900002;color:#fff;}
#contactform button:hover {background:#670001;}
#contactform .alert {padding: 7px 25px;width:100%;}
#contactform input.alert {padding:0;}
form .alert {padding:0 !important;}

/* = FOOTER = */
footer {margin: 0 auto;background:#053b5f;border-top:3px solid #900002;-webkit-box-shadow: 0px -5px 11px 0px rgba(0,0,0,0.44);
-moz-box-shadow: 0px -5px 11px 0px rgba(0,0,0,0.44);
box-shadow: 0px -5px 11px 0px rgba(0,0,0,0.44);}
.footer-inner {padding: 10px 15px;}
.sitemap {text-align:left;}
.copyright {text-align:right;}
/* = FOOTER - LINKS = */
footer a {font-size:11px;color:#fff;text-transform:capitalize;font-weight:normal;}
footer a:hover {text-decoration:none; color:#faae17;}

/* = BACK TO TOP LINK = */
#top-link-block.affix-top {position: absolute; /* allows it to "slide" up into view */bottom: -82px; /* negative of the offset - height of link element */left: 10px; /* padding from the left side of the window */}
#top-link-block.affix {position: fixed; /* keeps it on the bottom once in view */bottom: 18px; /* height of link element */left: 10px; /* padding from the left side of the window */}
.back-to-top {}
.back-to-top:hover {}

/* = SITEMAP PAGE = */
ul.sitemap-page {margin: 20px auto; display:block; max-width: 500px; float: none;}
ul.sitemap-page li { list-style: none;}
ul.sitemap-page li a { font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px rgba(0,0,0,0.8);   /* CSS3 Transition Effect */-webkit-transition: all 0.12s ease-out;-moz-transition: all 0.12s ease-out;-o-transition: all 0.12s ease-out; text-align: center; font-size: 36px; line-height: 55px; display: block;}
ul.sitemap-page li a:hover {color: #000;text-transform: uppercase; text-decoration: none; /* CSS3 Transform Effect */-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-o-transform: scale(1.2); text-shadow: 0px 3px 0px #ccc,0px 14px 10px rgba(0,0,0,0.15),0px 24px 2px rgba(0,0,0,0.1),0px 34px 30px rgba(0,0,0,0.1);}

/* = LIST STYLE IP = */
ul.list-items {margin: 10px 0 10px 60px;}
ul.list-items li {color: #000; font-weight: bold; }
ul.list-items li  a {color: #000; font-weight: bold; }
ul.list-items li a:hover {color: #000; text-decoration: none;}

.request-form {width:550px;}



/* = Please style for the site colors, design, etc.= */
.contactform-bg {min-height: 20px;padding: 19px;margin-bottom: 20px;background-color: #ccc;border: 1px solid #e3e3e3;border-radius: 0;-

webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);box-shadow: inset 0 1px 1px rgba(0,0,0,.05);}
#contactform .form-control {border-radius: 0;color:#000;}
#contactform label.contactpage-label {cursor:pointer;color: #000;}
textarea.form-control.message-area {min-height: 185px;}

.input-group-addon {color: #000;background-color: #fff;border-radius: 0;}
.container .jumbotron, .container-fluid .jumbotron {border-radius: 0;}
.jumbotron {background: #ccc;color: #000;border-radius: 0;}
.jumbotron-sm { padding-top: 24px;padding-bottom: 24px; }
.jumbotron small {color: #000;}
.h2 small {font-size: 24px;}
span.company-heading {font-size: 26px;color: #000;}
span.company-address {font-size: 26px;}
legend {font-size: 26px;color: #000; font-weight:bold;}
/* -- GOOGLE MAP -- */
.googlemap-container { position: relative; padding-top: 30%; max-width: none; margin: 2% auto; }
.googlemap-container iframe, .googlemap-container object, .googlemap-container embed { position: absolute; top: 0; left: 0 ; width: 100%; 

height: 100%; border: 1px solid #e5e5e5; }
.email-address {font-size:20px;}



/* = MEDIA QUERIES= */
@media screen and ( max-width: 1366px ) {}
@media screen and ( max-width: 1024px ) {}
@media screen and ( max-width: 966px ) { .sitemap {text-align:center;}.copyright{text-align:center;}}
@media screen and ( max-width: 768px ) {.c2a {text-align:center;}.logo img{margin:0 auto;}img.pull-left {float:none !important;margin:0 auto;} img.pull-right {float:none !important;margin:0 auto;}.navbar .navbar-nav{margin-bottom:0px;display:block;}.feature-box {margin:10px auto;}.brand-logo {margin-top:15px;} span.company-heading {text-align: center;} span.company-address {text-align: center;} legend {text-

align: center;} address {text-align: center;}}
@media screen and ( max-width: 741px ) {.cbmc {margin: 10% auto;}}